Error

two or more packages specified (ktexteditor-katepart libsane-extras)